Subject: CCL: Summary: Integration grid defaulting to unpruned value

From: Ian Hovell <HOVELL|at|cetem.gov.br>
Date: Thu, 11 Nov 2004 10:49:22 -0300

Many thanks.
My original question was
 
I am calculating the heats of reactions containing organo-mercury compounds.
I am using G03 and DFT methods. The program, when mercury is involved,
defaults to an unpruned integration grid for this atom. The manual states
that one should use the same grid when comparing energies. Does this mean
that I should be defining an unpruned grid for all of my calculations i.e.
the compounds without mercury in the isodesmic reaction? If so how do I
define an unpruned grid the same as the one being used by gaussian when
mercury is involved. The manual does not talk about unpruned grids. I have
enclosed the relevant output section below. 
And the replies:-
 
   Only the mercury atom will use the unpruned grid.  All the other
atoms will use the default, pruned grid if it is defined.
 
   So you need not do anything special in generating the pieces of
the reaction.  Each element will be done the same way if you use
the defaults in Gaussian.
 
   The point of printing the informational message is in the event that
you compare with another program or a future release of Gaussian were
a pruned grid for mercury might be used.
Douglas J. Fox
Technical Support
Gaussian, Inc.
 
fox|at|gaussian.com

I think the manual is referring to using different grid densities, that
is, INT=ULTRAFINE versus INT=FINE. A pruned grid has some of the points
removed (hence the word 'pruned') so it is faster, but it should give
the same result as an unpruned grid, for the same integration grid
density.
 
To summarise, I think you don't need to worry about the pruned grid, so
long as you use the same integration grid density (for example, the
default integration grid density) for all calculations.
 
Regards,
Noel

Ian Hovell - Ph.D. 
NUCLEO DE MODELAGEM MOLECULAR-NMM 
Centro de Tecnologia Mineral - CETEM 
Ministerio da Ciência e da Tecnologia- MCT 
Avenida Ipê, No 900 - Cidade Universitaria 
Ilha do Fundão Rio de Janeiro RJ Brasil 
CEP 21941-590 
tel 00 55 (xx) 3865 7344 ou 3865 - 7216 
Fax 00 55 (xx) 22602837 ou 2290-4286 
e-mail hovell|at|cetem.gov.br